/* Dark Gold Theme */
 #app, .login_container-tab, .resgister__C-form, .register__container, html { 
    background-color: #110d14 !important; 
}
.navbar-fixed, .resgister__C-heading, .navbar__content { 
    background: #110d14 !important; 
}
/* .passwordInput__container-input, .passwordInput__container { 
    background-color: #2b2b2f !important; 
    border-radius: 8px !important;
} */
 input{
    background:#241e22 !important;
 }
.passwordInput__container-input input, .passwordInput__container-label span { 
    color: #e0e0e0 !important; 
    background-color: #241e22 !important; 
}
.register__container-button button, .btn-primary, .button_container button { 
    background: linear-gradient(90deg, #fceb9e, #d3a44d) !important; 
    color: #000 !important; 
    border: none !important; 
    border-radius: 20px !important;
    font-weight: bold !important;
}
.register__container-button button.login, .register__container-button button.register { 
    background: transparent !important; 
    border: 1px solid #fed358!important; 
    color: #fed358!important; 
}
/* Forgot password / register button text */
.register__container-button button.login a, .register__container-button button.register a {
    color: #fed358!important; 
}
.resgister__C-heading__title, .resgister__C-heading__subTitle, .navbar__content-title { 
    color: #fff !important; 
}
.tab.active .phonefont30active, .tab.active .emailfont30active { 
    color: #fed358!important; 
}
.tab.active .phonebg, .tab.active .emailbg { 
    background: #fed358!important; 
}
.tab .phonefont30active, .tab .emailfont30active {
    color: #a6a6a6 !important;
}
.resgister__C-form .forgot-password-link, .TimeLeft__C-rule {
    color: #fed358!important;
}
/* Login form specific */
.loginin a {
    color: #fed358!important;
    font-weight: bold;
}
/* Inputs */
input::placeholder {
    color: #666 !important;
}
#zoom .resgister__C-heading {
    background: linear-gradient(180deg, #ffd359, #ff9800) !important;
}
#zoom .resgister__C-heading__title, #zoom .resgister__C-heading__subTitle span {
    color: #fff !important;
}

input {
    background: #382e35;
    color: #FDE4BC;
}